» Ubuntu » Пакеты

Error

two or more packages specified (libx32readline6 raring)